@mixin h($num, $family, $weight, $size){
    h#{$num}{
        font-family: $family;
        font-weight: $weight;
        font-size: $size;
    }
}
body{
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: var(--background-header);
    &.noScroll{
        overflow: hidden;
    }
    &::-webkit-scrollbar{
        width: 0px;
    }
}

main{
    min-height: 46.4vh;
    background: var(--background-header);
    padding-top: 116px;
    &.notMt{
        padding-top: 10px;
    }
}

.container{
    max-width: 1776px;
    padding: 0 15px;
    margin: 0 auto;
}

input{
    padding: 15px 0;
    border-bottom: 1px solid var(--input-hrS);
    @include font(16px, 'GothamPro', var(--input-color-color), 16px);
    &::placeholder{
        @include font(16px, 'GothamPro', var(--input-placeholder-color), 16px);
    }
}
.slider-target{
    width: 150px;
    margin-left: 9px;
}


@include h(1, 'Montserrat', 500, 128px);
@include h(2, 'Montserrat', 600, 90px);
@include h(3, 'Montserrat', 600, 68px);
@include h(1, 'GothamPro', 400, 50px);
@include h(1, 'GothamPro', 400, 38px);
@include h(1, 'GothamPro', 400, 28px);
